# Buchbare Projekte auflisten

`GET https://{tenant}.stamp.eu/rest/projects/available`

Bookable list for the logged-in employee: active projects only,
self-service counterpart to the manager index (used by the mobile
and web activity booking sheets)

## Antworten

### 200: Array of `ProjectResource`

| Feld | Typ | Pflicht |
| --- | --- | --- |
| `data` | object[] | ja |
| `data[].id` | string | ja |
| `data[].code` | string | ja |
| `data[].name` | string | ja |
| `data[].description` | string | ja |
| `data[].cost_center` | object | nein |
| `data[].cost_center.id` | string | ja |
| `data[].cost_center.code` | string | ja |
| `data[].cost_center.name` | string | ja |
| `data[].cost_center.description` | string | ja |
| `data[].cost_center.created_at` | string | ja |
| `data[].cost_center.updated_at` | string | ja |
| `data[].active` | string | ja |
| `data[].activity_requirement` | string | ja |
| `data[].created_at` | string | ja |
| `data[].updated_at` | string | ja |

### 401: Unauthenticated

| Feld | Typ | Pflicht | Beschreibung |
| --- | --- | --- | --- |
| `message` | string | ja | Error overview. |
